QGIS Application - Feature request #11608
Save missing/invalid layer list in a file or clipboard
2014-11-10 06:55 AM - Rocco Pispico

Status: Open

Priority: Normal

Assignee:

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19864

Description

I'd like to save the list of no more linkable-existing-modified layers shown when project is open, in a file or make a copy on the clipboard.

History

#1 - 2014-11-10 09:57 AM - Giovanni Manghi
- Category set to Project Loading/Saving

- Subject changed from Save layer list in a file or clipboard to Save missing/invalid layer list in a file or clipboard

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

2025-04-26 1/1




